8c6ce6 Add version requirements on xmvn and ivy

Authored and Committed by mizdebsk 5 years ago
    Add version requirements on xmvn and ivy
    
        
file modified
+6 -3